 Autodetect soundcard
 Soundcard settings
 Test sound
 Change installation size
 Exit without saving changes 
 Save changes and quit
 Minimum Installation 
 Maximum Installation 
 Change Directory 
 Quit Installation
